Bug 587527 - Sealert have broken widgets layout
Summary: Sealert have broken widgets layout
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 07:21 UTC by Pavel Alexeev
Modified: 2010-10-14 14:09 UTC (History)
3 users (show)

Fixed In Version: setroubleshoot-2.2.102-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-14 14:09:07 UTC
Type: ---


Attachments (Terms of Use)
Screenshot of main window (99.30 KB, image/png)
2010-04-30 07:24 UTC, Pavel Alexeev
no flags Details
Bad interface (59.72 KB, image/png)
2010-09-20 11:32 UTC, Fabrício Godoy
no flags Details

Description Pavel Alexeev 2010-04-30 07:21:25 UTC
Description of problem:
In XFCE panel appeared notification what some SELinux denied happened. After click on icon appeared window looks strange. See screenshot.

Please note, I special run is as
LANG=C sealert
but it appeared in Russian. I don't known how switch language. But in any case layout break is visible.

Version-Release number of selected component (if applicable):
$ rpm -qa 'setroubleshoot*'
setroubleshoot-server-2.2.77-2.fc13.i686
setroubleshoot-plugins-2.1.50-1.fc13.noarch
setroubleshoot-2.2.77-2.fc13.i686

How reproducible:
Always

Comment 1 Pavel Alexeev 2010-04-30 07:24:37 UTC
Created attachment 410323 [details]
Screenshot of main window

Comment 3 Fabrício Godoy 2010-09-20 11:31:08 UTC
This don't happens just to Russian, in brasilian portuguese happens too.
I can't switch language too.

Comment 4 Fabrício Godoy 2010-09-20 11:32:21 UTC
Created attachment 448435 [details]
Bad interface

Comment 5 Daniel Walsh 2010-10-04 20:36:53 UTC
Fixed in setroubleshoot-2.2.102-1.fc14

Comment 6 Fedora Update System 2010-10-04 20:45:15 UTC
setroubleshoot-2.2.102-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/setroubleshoot-2.2.102-1.fc14

Comment 7 Fedora Update System 2010-10-05 05:20:06 UTC
setroubleshoot-2.2.102-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/setroubleshoot-2.2.102-1.fc14

Comment 8 Fedora Update System 2010-10-14 14:08:24 UTC
setroubleshoot-2.2.102-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.